2.2.1. Using the OpenGL ES Emulator

To run any OpenGL ES 2.0 application on the OpenGL ES Emulator, you must link it to the OpenGL ES 2.0 libraries:

To run any OpenGL ES 1.1 application on the OpenGL ES Emulator, you must link it to the OpenGL ES 1.1 libraries:

Copyright © 2009-2012 ARM. All rights reserved.ARM DUI 0511F
Non-ConfidentialID052512